/*     58291 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wrap__58291__ {overflow:hidden;position:relative;}
.scroll_down__58291__ {display:none;}

.pm-slide_wide__58291__ {max-width:1000px;margin:0 auto}
.pm-slide_wide__58291__ a {display:block;position:relative;border:none}
.pm-slide_wide__58291__ a img {border:none}
.pm-slide_wide__58291__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__58291__ .item {position:relative}
.pm-slide_wide__58291__ .item img {vertical-align:top}
.pm-slide_wide__58291__ .item .caption_wrap {position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;}
.pm-slide_wide__58291__ .item .caption_inner {display:table;width:100%;height:100%;}
.pm-slide_wide__58291__ .item .caption_inner .caption {display:table-cell;padding:50px 18% 0;text-align:center;vertical-align:middle;}
.pm-slide_wide__58291__ .item .caption_inner .caption > span {display:block;color:#ffffff;word-break:keep-all;}
.pm-slide_wide__58291__ .item .caption_inner .caption > span.subject {font-size:22px;font-weight:bold;line-height:1.15em;letter-spacing:-.03em;text-shadow:0 0 2px rgba(0,0,0,.4);}
.pm-slide_wide__58291__ .item .caption_inner .caption > span.exp_text {display:none;margin-top:15px;font-size:14px;font-weight:bold;line-height:1.35em;letter-spacing:-.03em;text-shadow:0 0 2px rgba(0,0,0,.4);}
.pm-slide_wide__58291__ .item .caption_inner .caption > span.btn_link {margin-top:30px;}
.pm-slide_wide__58291__ .item .caption_inner .caption > span.btn_link > span {display:inline-block;padding:0 18px;border:2px solid #ffffff;border-radius:30px;font-size:13px;color:#ffffff;line-height:28px;vertical-align:top;letter-spacing:-.03em;box-shadow:0 0 2px rgba(0,0,0,.4);text-shadow:0 0 2px rgba(0,0,0,.4);}

.pm-slide_wide__58291__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__58291__ .owl-nav [class*='owl-'] {box-sizing:border-box;position:absolute;top:50%;z-index:2;width:36px;height:40px;line-height:40px;font-size:0;text-align:center;opacity:0.7}
.pm-slide_wide__58291__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;color:#fff}
.pm-slide_wide__58291__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__58291__ .owl-nav .owl-prev {left:0;padding-right:3px;border-top-right-radius:40px;border-bottom-right-radius:40px;background:rgba(0,0,0,.5);}
.pm-slide_wide__58291__ .owl-nav .owl-next {right:0;padding-left:3px;border-top-left-radius:40px;border-bottom-left-radius:40px;background:rgba(0,0,0,.5);}
.pm-slide_wide__58291__ .owl-nav .owl-prev:before {content:'\e901'}
.pm-slide_wide__58291__ .owl-nav .owl-next:before {content:'\e902'}
.pm-slide_wide__58291__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_dots__58291__ {box-sizing:border-box;position:absolute;bottom:20px;left:0;width:100%;z-index:10;font-size:0;text-align:center}
.pm-slide_dots__58291__ .item {box-sizing:border-box;display:inline-block;width:10px;height:10px;margin:0 5px;border:2px solid #fff;border-radius:50%;vertical-align:top;cursor:pointer;}
.pm-slide_dots__58291__ .item.active,
.pm-slide_dots__58291__ .item:hover {border:none;background:#0d5060}

.pm-slide_wide__58291__.empty__58291__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__58291__.build_edit_mode .item {display:none}
.pm-slide_wide__58291__.build_edit_mode .item img {width:100%}
.pm-slide_wide__58291__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__58291__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;}
	.pm-slide_wide__58291__ .owl-nav [class*='owl-']:before {font-size:23px;}

	.pm-slide_wide__58291__ .item .caption_inner .caption > span.subject {font-size:32px;}
	.pm-slide_wide__58291__ .item .caption_inner .caption > span.exp_text {display:block;font-size:18px;}
	.pm-slide_wide__58291__ .item .caption_inner .caption > span.btn_link {margin-top:50px;}
	.pm-slide_wide__58291__ .item .caption_inner .caption > span.btn_link > span {padding:0 25px;font-size:14px;line-height:36px;}

	.pm-slide_dots__58291__ {bottom:30px;}
	.pm-slide_dots__58291__ .owl-dot span {width:12px;height:12px;}
}

@media all and (max-width:1023px){
	.pm-slide_wide__58291__ .owl-nav [class*='owl-'] {display:block !important;}
}

@media all and (min-width:1024px){
	.scroll_down__58291__ {display:block;position:absolute;right:0;bottom:6%;left:0;z-index:10;text-align:center;}
	.scroll_down__58291__ > a {display:inline-block;position:relative;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.3em;text-shadow:0 0 2px rgba(0,0,0,.4);}
	.scroll_down__58291__ > a:before {content:'\e904';display:block;margin-bottom:5px;font-family:'icomoon_slider';font-size:35px;font-weight:normal;line-height:1;}

	.pm-slide_wide__58291__ .item .caption_inner .caption {padding:10px 10% 0;}
	.pm-slide_wide__58291__ .item .caption_inner .caption > span.subject {font-size:60px; text-shadow:0 0 6px rgba(0,0,0,0.5);}
	.pm-slide_wide__58291__ .item .caption_inner .caption > span.exp_text {margin-top:25px;font-size:22px;}
	.pm-slide_wide__58291__ .item .caption_inner .caption > span.btn_link {margin-top:80px;}
	.pm-slide_wide__58291__ .item .caption_inner .caption > span.btn_link > span {padding:0 42px;font-size:16px;line-height:46px;}

	.pm-slide_wide__58291__ .owl-nav [class*='owl-'] {width:80px;height:80px;line-height:80px;}
	.pm-slide_wide__58291__ .owl-nav [class*='owl-']:before {font-size:40px;}

	.pm-slide_dots__58291__ {top:25%;right:0;bottom:auto;left:auto;width:195px;text-align:left;}
	.pm-slide_dots__58291__ .item {display:table;table-layout:fixed;position:relative;left:135px;width:100%;height:auto;margin:10px 0 0;padding:12px;border:none;border-radius:0;border-top-left-radius:60px;border-bottom-left-radius:60px;background:rgba(0,0,0,.5);transition:left .3s ease-in-out, background .2s ease-in-out;}
	.pm-slide_dots__58291__ .item:first-child {margin-top:0;}
	.pm-slide_dots__58291__ .item .dot_num {display:table-cell;width:36px;height:36px;border-radius:50%;font-size:12px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;vertical-align:middle;transition:background .2s ease-in-out;}
	.pm-slide_dots__58291__ .item .dot_title {display:table-cell;height:36px;padding-left:10px;font-size:12px;font-weight:bold;color:#fff;line-height:1.2em;vertical-align:middle;opacity:0;transition:opacity .2s ease-in-out;}

	.pm-slide_dots__58291__ .item:hover {left:0;background:rgba(0,0,0,.5);}
	.pm-slide_dots__58291__ .item:hover .dot_num {background:rgba(0,0,0,.8);color:#fff;}
	.pm-slide_dots__58291__ .item:hover .dot_title {color:#fff;opacity:1;}

	.pm-slide_dots__58291__ .item.active {left:0;background:#fff;}
	.pm-slide_dots__58291__ .item.active .dot_num {background:#0d5060;color:#fff;}
	.pm-slide_dots__58291__ .item.active .dot_title {color:#000;opacity:1;}
}

@media all and (min-width:1400px){
	.pm-slide_wide__58291__ .item .caption_inner .caption > span.btn_link {margin-top:150px;}
}

/*     63600 : 이미지      */
.img__63600__ {max-width:100%}
.img__63600__ * {box-sizing:border-box}
.img__63600__ a {display:block;vertical-align:top}
.img__63600__ img {width:px;vertical-align:top}

/*     58292 : 블록 설정      */
.block_option__58292__ {display:table;width:100%}
.block_option__58292__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__58292__ {padding:32px 0 0 !important;}
}


@media (min-width:1024px){
	.row__58292__ {padding:64px 0 30px 0 !important;}
}

/*     58293 : 타이틀 텍스트      */
.title__58293__ {font-size:0}
.title__58293__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__58293__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__58293__.style_top p {padding-top:10px}
.title__58293__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__58293__.style_right p {padding-right:14px}
.title__58293__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__58293__.style_bottom p {padding-bottom:12px}
.title__58293__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__58293__.style_left p {padding-left:14px}
.title__58293__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__58293__.style_circle1 p {padding-left:18px}
.title__58293__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__58293__.style_circle2 p {padding-left:18px}
.title__58293__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__58293__ {max-width:450px;margin-top:10px;}
	.title__58293__ p {font-size:42px}
	.title__58293__.style_top p:before {width:42px}
	.title__58293__.style_right p:before {height:42px}
	.title__58293__.style_bottom p:before {width:42px}
	.title__58293__.style_left p:before {height:42px}
}

/*     58307 : 장문 텍스트      */
.textarea__58307__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__58307__ p {font-size:19px}
}

/*     58295 : 실선      */
.solid_line__58295__ {display:inline-block;position:relative;width:40px;height:40px}
.solid_line__58295__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__58295__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__58295__ {height:50px}
}

/*     58306 : 장문 텍스트      */
.textarea__58306__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__58306__ p {font-size:16px; max-width:450px;}
}

/*     58297 : 버튼      */
.button_wrap__58297__ {margin-left:-16px;}
.button_wrap__58297__:after {content:'';display:block;clear:both;}
.button__58297__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__58297__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #0d5060;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#0d5060;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__58297__ {max-width:390px;}
	.button__58297__ a {padding:15px 25px;font-size:15px}
	.button__58297__ a:hover {background-color:#0d5060;color:#fff;}
}

/*     61575 : 공백      */
.solid_line__61575__ {box-sizing:border-box; display:block; position:relative; width:100%; height:250px;}
.solid_line__61575__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__61575__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__61575__ {height:200px;}
}

/*     58298 : 타이틀 텍스트      */
.title__58298__ {font-size:0}
.title__58298__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__58298__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__58298__ p {font-size:28px}
}

/*     58299 : 장문 텍스트      */
.textarea__58299__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__58299__ p {font-size:16px}
}

/*     61573 : 이미지 리스트      */
@font-face {
	font-family: 'icomoon_bbs';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img_tile__61573__:after {content:''; display:block; clear:both;}
.img_tile__61573__ * {box-sizing:border-box;}
.img_tile__61573__ .item {float:left; width:100%;}
.img_tile__61573__ .item .item_inner {display:block; position:relative; text-decoration:none;}
.img_tile__61573__ .item .item_inner:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:5; background:#0c5060; opacity:0;
	-webkit-transition:.3s opacity ease-in-out; transition:.3s opacity ease-in-out;
}
.img_tile__61573__ .item .item_inner:hover:before {opacity:.5;}
.img_tile__61573__ .figure {display:block;}
.img_tile__61573__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__61573__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img_tile__61573__ .caption_inner {display:table; width:100%; height:100%;}
.img_tile__61573__ .caption {display:table-cell; padding:12px; text-align:left; /* vertical-align:middle;*/}
.img_tile__61573__ .caption > span {display:block;}
.img_tile__61573__ .caption > span.subject {font-weight:bold; font-size:16px; color:#ffffff; line-height:1.3em; letter-spacing:-.03em;}
.img_tile__61573__ .caption > span.content {display:block; position:relative; padding-top:4px; font-size:13px; color:#ffffff; line-height:1.3em;} 
/* 기존 display:none; */
/* .img_tile__61573__ .caption > span.content:before {content:''; position:absolute; top:0; right:0; left:0; width:15px; height:1px; margin:0 auto; background:#ffffff;} */

.col_m_1__61573__ .item {width:100%;}
.col_m_2__61573__ .item {width:50%;}
.col_m_3__61573__ .item {width:33.3333%;}
.col_m_4__61573__ .item {width:25%;}
.col_m_1__61573__ .item,
.col_m_2__61573__ .item2n,
.col_m_3__61573__ .item3n,
.col_m_4__61573__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__61573__ .caption {padding:10px;}
	.img_tile__61573__ .caption > span.subject {font-size:18px; letter-spacing:0;}
	.img_tile__61573__ .caption > span.content {display:block; margin-top:8px;}

	.col_m_1__61573__ .item,
	.col_m_2__61573__ .item2n,
	.col_m_3__61573__ .item3n,
	.col_m_4__61573__ .item4n {clear:none;}

	.col_t_1__61573__ .item {width:100%;}
	.col_t_2__61573__ .item {width:50%;}
	.col_t_3__61573__ .item {width:33.3333%;}
	.col_t_4__61573__ .item {width:25%;}
	.col_t_5__61573__ .item {width:20%;}
	.col_t_6__61573__ .item {width:16.6666%;}
	.col_t_1__61573__ .item,
	.col_t_2__61573__ .item2n,
	.col_t_3__61573__ .item3n,
	.col_t_4__61573__ .item4n,
	.col_t_5__61573__ .item5n,
	.col_t_6__61573__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__61573__ .caption {padding:40px 25px; text-align:left; vertical-align:top;}
	.img_tile__61573__ .caption > span.subject {font-size:28px; line-height:23px;  text-shadow: 1px 1px 3px rgba(0,0,0,0.3);}
	.img_tile__61573__ .caption > span.content {margin-top:4px; font-size:17px; line-height:20px; font-weight:600; text-shadow:1px 1px 5px rgba(0,0,0,0.3);}
	.img_tile__61573__ .caption > span.content:before {right:auto; width:25px;}

	.col_t_1__61573__ .item,
	.col_t_2__61573__ .item2n,
	.col_t_3__61573__ .item3n,
	.col_t_4__61573__ .item4n,
	.col_t_5__61573__ .item5n,
	.col_t_6__61573__ .item6n {clear:none;}

	.col_pc_1__61573__ .item {width:100%;}
	.col_pc_2__61573__ .item {width:50%;}
	.col_pc_3__61573__ .item {width:33.3333%;}
	.col_pc_4__61573__ .item {width:25%;}
	.col_pc_5__61573__ .item {width:20%;}
	.col_pc_6__61573__ .item {width:16.6666%;}
	.col_pc_1__61573__ .item,
	.col_pc_2__61573__ .item2n,
	.col_pc_3__61573__ .item3n,
	.col_pc_4__61573__ .item4n,
	.col_pc_5__61573__ .item5n,
	.col_pc_6__61573__ .item6n {clear:both;}
}

/*     70525 : 타이틀 텍스트 + 링크      */
.title__70525__ {position:relative;font-size:0}
.title__70525__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__70525__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__70525__.style_top p {padding-top:10px}
.title__70525__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__70525__.style_right p {padding-right:14px}
.title__70525__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__70525__.style_bottom p {padding-bottom:12px}
.title__70525__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__70525__.style_left p {padding-left:14px}
.title__70525__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__70525__.style_circle1 p {padding-left:18px}
.title__70525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__70525__.style_circle2 p {padding-left:18px}
.title__70525__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__70525__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__70525__ a:hover {color:#d00000}
.title__70525__.style_top a {top:10px}
.title__70525__.style_bottom a {bottom:12px}

.title__70525__ a.cross {width:20px;text-indent:-9999px}
.title__70525__ a.cross:before,
.title__70525__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#333}
.title__70525__ a.cross:before {width:2px;height:16px}
.title__70525__ a.cross:after {width:16px;height:2px}
.title__70525__ a.cross:hover:before,
.title__70525__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__70525__ p {font-size:22px}
	.title__70525__.style_top p:before {width:22px}
	.title__70525__.style_right p:before {height:22px}
	.title__70525__.style_bottom p:before {width:22px}
	.title__70525__.style_left p:before {height:22px}

	.title__70525__ a {height:22px}
	.title__70525__ a.cross {width:22px}
}

/*     70526 : 맞춤전송폼 리스트 - 목록형      */
.myreg_list__70526__ ul {margin:0;padding:0;list-style:none}
.myreg_list__70526__ li {border-bottom:1px solid #e8e8e8;font-size:15px}
.myreg_list__70526__ li:first-child {border-top:1px solid #e8e8e8}
.myreg_list__70526__ dl {margin:0}
.myreg_list__70526__ dl:after {content:'';display:block;clear:both}
.myreg_list__70526__ dt {float:left;padding:5px}
.myreg_list__70526__ dd {float:right;margin:0;padding:10px;font-family:Arial;font-size:13px;color:#666}
.myreg_list__70526__ dd span {margin-right:10px;padding:4px 6px;border-radius:4px;color:#fff}
.myreg_list__70526__ .empty {padding:10px 8px;color:#666;text-align:center}

/*     70527 : 타이틀 텍스트 + 링크      */
.title__70527__ {position:relative;font-size:0}
.title__70527__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__70527__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__70527__.style_top p {padding-top:10px}
.title__70527__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__70527__.style_right p {padding-right:14px}
.title__70527__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__70527__.style_bottom p {padding-bottom:12px}
.title__70527__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__70527__.style_left p {padding-left:14px}
.title__70527__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__70527__.style_circle1 p {padding-left:18px}
.title__70527__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__70527__.style_circle2 p {padding-left:18px}
.title__70527__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__70527__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__70527__ a:hover {color:#d00000}
.title__70527__.style_top a {top:10px}
.title__70527__.style_bottom a {bottom:12px}

.title__70527__ a.cross {width:20px;text-indent:-9999px}
.title__70527__ a.cross:before,
.title__70527__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#333}
.title__70527__ a.cross:before {width:2px;height:16px}
.title__70527__ a.cross:after {width:16px;height:2px}
.title__70527__ a.cross:hover:before,
.title__70527__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__70527__ p {font-size:22px}
	.title__70527__.style_top p:before {width:22px}
	.title__70527__.style_right p:before {height:22px}
	.title__70527__.style_bottom p:before {width:22px}
	.title__70527__.style_left p:before {height:22px}

	.title__70527__ a {height:22px}
	.title__70527__ a.cross {width:22px}
}

/*     72765 : 최근 게시글 - 목록형      */
.pm-board_list__72765__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__72765__ ul li {border-bottom:1px solid #e8e8e8;font-size:15px;line-height:1.6em; padding: 0 10px;}
.pm-board_list__72765__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__72765__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__72765__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__72765__ .comment {font-weight:normal;color:#888}
.pm-board_list__72765__ .new_icon {margin-left:5px}
.pm-board_list__72765__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__72765__.date_show ul li a {padding-right:80px}
.pm-board_list__72765__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:13px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__72765__ ul li a {line-height:45px}
}

/*     70531 : 맞춤전송폼 - 기본폼      */
.myreg_form__70531__ {padding:15px; /* background:#fff; */ border:1px solid #ddd;}
.myreg_form__70531__ * {box-sizing:border-box}
.myreg_form__70531__ dd * {box-sizing:content-box}
.myreg_form__70531__ h3 {margin:0;padding:10px 10px ;font-size:26px;color:#333;text-align:left; /* border-top: 2px solid #526694; */}
.myreg_form__70531__ ul {
	position:relative;width:100%;margin:0 0 5px;padding:0px;
	border-radius:4px;box-sizing:border-box;list-style:none;
}
.myreg_form__70531__ li {padding: 2px;}
.myreg_form__70531__ li:first-child {border-top:none}
.myreg_form__70531__ dl {display:table;width:100%;margin:0}
.myreg_form__70531__ dt {display:table-cell;width:53px;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__70531__ dt i {font-style:normal;color:#d00000}
.myreg_form__70531__ dd {display:table-cell;margin:0;padding:4px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__70531__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__70531__ textarea {margin:2px 0;font-size:12px}
.myreg_form__70531__ input[type=text],
.myreg_form__70531__ textarea,
.myreg_form__70531__ select {margin:2px 0;padding:.3em .3em;border:1px solid #aaa;border-radius:.3em;font-size:16px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
.myreg_form__70531__ label {font-size:16px ;}

.myreg_form__70531__ .privacy {margin:0 0 15px}
.myreg_form__70531__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
.myreg_form__70531__ .privacy h4 {
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__70531__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__70531__ .submit {text-align:center;  margin-top:20px; background-color:#0d5060; width:100%; margin-bottom:10px;}
.myreg_form__70531__ .submit button {padding:6px 30px;border:none;background-color:#0d5060; font-size:22px;color:#fff;vertical-align:middle}

/*     58305 : 지도 (주소 직접 입력)      */
.map__58305__ iframe {width:100%;vertical-align:top}
.map__58305__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__58305__ .build_preview__58305__ {display:table;width:100%}
.map__58305__ .build_preview__58305__ .inner__58305__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__58305__ .build_preview__58305__ .inner__58305__ .subject__58305__ {display:block;font-size:16px;font-weight:bold}
.map__58305__ .build_preview__58305__ .inner__58305__ .exp_text__58305__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__58305__ iframe {height:200px}
	.map__58305__ .build_preview__58305__ .inner__58305__ {height:200px}
}

